/*
Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

CKEDITOR.plugins.setLang('placeholder','zh',{placeholder:{title:'佔位符屬性',toolbar:'建立佔位符',text:'佔位符文字',edit:'編輯佔位符',textMissing:'佔位符必須包含文字。'}});
